/*requirejs(['lib/jquery-1.7.min'], function () {
	requirejs(['lib/jQuery-2.1.3.min'], function () {
		requirejs(['lib/jquery-ui.min','lib/1.11.2-jquery-ui.min','lib/bootstrap3-wysihtml5.all.min','lib/1.10.3-jquery-ui.min'], function () {			
			requirejs(['lib/app.min'], function () {
				requirejs(['app/demo'], function () {
     				requirejs(['app/Validations','lib/jquery.uploadify'], function () {
						requirejs(['lib/jquery-migrate-1.2.1','pagejs/main-master','pagejs/import_employee'], function () {						
							$(document).ready(function(){
								cpageLoad();
								$.widget.bridge('uibutton', $.ui.button);
								window.onresize = ScreenResize;
							});
						});
					});
				});
			});
		});
	});
});*/


requirejs(['lib/jquery'], function () {
    requirejs(['lib/jquery-1.8.1.min'], function () {
        requirejs(['lib/ajaxfileupload'], function () {
            requirejs(['lib/jquery-ui.min', 'lib/code.jquery-ui.min'], function () {
                requirejs(['lib/bootstrap3-wysihtml5.all.min'], function () {
                    //requirejs(['lib/app.min'], function () {
                        requirejs(['app/Validations'], function () {
                            requirejs(['app/demo', 'pagejs/main-master', 'pagejs/import_employee'], function () {
                                $(document).ready(function () {
                                    window.onresize = ScreenResize;
                                });
                            });
                        });
                    //});
                });
            });
        });
    });
});